/***  =============================================
       Pricing Two
=============================================  ***/
@keyframes wobble-horizontal-hover {
  16.65% {
    transform: translateX(5px);
  }

  33.3% {
    transform: translateX(-3px);
  }

  49.95% {
    transform: translateX(4px);
  }

  66.6% {
    transform: translateX(-2px);
  }

  83.25% {
    transform: translateX(1px);
  }

  100% {
    transform: translateX(0);
  }
}
.pricing-two {
  position: relative;
  display: block;
  background-color: var(--neutral-50);
  z-index: 1;
}

.pricing-two .section-title {
  margin-bottom: 103px;
}

.pricing-two__price-list-box {
  position: relative;
  display: block;
}

.pricing-two__price-list {
  position: relative;
  display: block;
  display: flex;
    flex-flow: column;
    gap: 50px;
    justify-content: space-evenly;
}

.pricing-two__price-list li {
  position: relative;
  display: flex;
  align-items: center;
}

.pricing-two__price-list li+li {
  margin-top: 25px;
}

.pricing-two__price-list li .icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  background-color: #abdaf7;
  border: 5px solid rgba(63, 116, 255, 0.2);
  border-radius: 50%;
  z-index: 1;
}

.pricing-two__price-list li .icon span {
  position: relative;
  display: inline-block;
  font-size: 35px;
  color: #0173bb;
  transition: all 500ms ease;
  font-family: flaticon_mycollection !important;
}

.pricing-two__price-list li:hover .icon span {
  -webkit-animation-name: wobble-horizontal-hover;
  animation-name: wobble-horizontal-hover;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.pricing-two__price-list li .content-inner {
  position: relative;
  display: block;
  max-width: 250px;
  width: 100%;
  flex: 1;
}

.pricing-two__price-list li .content {
  position: relative;
  display: block;
  background-color: #0173bb;
  margin-left: -35px;
  padding: 16px 20px 15px;
  padding-left: 45px;
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='230' height='59' viewBox='0 0 230 59'%3E%3Cimage xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO8AAAA7CAYAAACT392AAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAIpSURBVHja7N3dThNRGIbRt8p9iiLIj1D0OjQq5acFjPFCzfagc2JDbKGzp7OTtU6awEAJzZPvG5hMJ0lKgOf6neQgyZ8a37yU9VnueQ3gRd50j/u7+gFeeQ1gq4Afd9WReGE7B0kekrwWL7TnXRfwoD0554V+vE0y6R5NXmjM/pDnwOKF/s+BF90UFi805n2SuXihTUfdCi1eaHSFvq/VmXihrsMkdzXOgcULw6zQC/FCuxN4IV5odwLf9rVCixeGddIFLF5o0HEfAYsXdjeB5+KFNn1IciNeaNNpkmvxQpvOklyJF9p0/twVWrwwrhV6Jl5o08dNV+hJ3LcZxui6lHJu8kKDE3gymczEC+0G/NXaDO36UUq5FC+0aVZKuRAvtOm2lHLmnBfa8887EooX2vB9dW0WL4zfl1LKp9UPOueFcftWSvn81CfEC+P15L+IxAvjdlVKmf7vAOe8MM6JO113kHhhZBM3yeUmB4oXRjRxk0w3PVi8MA7Xm05c8cJ4zLK8DU7EC21N3IuXfKF4YXduXzJxxQu7dZPlLV8jXmjHVZY3mtuKK6xg+FV57cQtZX2WJi8MZ77tqixe2E24J31+Q/FCfXdZvhtCxAvtWHSrchEvtDVxj1Ppj8LihTrua6zK4oX64Z7UfpI9v2fo1UPNVVm8UMfPJEdDPZm1GfoL93DIJxQvbG/eTdxBLzV2bTNs57HGxHVtM9T1a8hz3FV/AQAA//8DAI9XcMNAUv54AAAAAElFTkSuQmCC' x='0' y='0' width='230' height='59'/%3E%3C/svg%3E");
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='230' height='59' viewBox='0 0 230 59'%3E%3Cimage xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO8AAAA7CAYAAACT392AAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAIpSURBVHja7N3dThNRGIbRt8p9iiLIj1D0OjQq5acFjPFCzfagc2JDbKGzp7OTtU6awEAJzZPvG5hMJ0lKgOf6neQgyZ8a37yU9VnueQ3gRd50j/u7+gFeeQ1gq4Afd9WReGE7B0kekrwWL7TnXRfwoD0554V+vE0y6R5NXmjM/pDnwOKF/s+BF90UFi805n2SuXihTUfdCi1eaHSFvq/VmXihrsMkdzXOgcULw6zQC/FCuxN4IV5odwLf9rVCixeGddIFLF5o0HEfAYsXdjeB5+KFNn1IciNeaNNpkmvxQpvOklyJF9p0/twVWrwwrhV6Jl5o08dNV+hJ3LcZxui6lHJu8kKDE3gymczEC+0G/NXaDO36UUq5FC+0aVZKuRAvtOm2lHLmnBfa8887EooX2vB9dW0WL4zfl1LKp9UPOueFcftWSvn81CfEC+P15L+IxAvjdlVKmf7vAOe8MM6JO113kHhhZBM3yeUmB4oXRjRxk0w3PVi8MA7Xm05c8cJ4zLK8DU7EC21N3IuXfKF4YXduXzJxxQu7dZPlLV8jXmjHVZY3mtuKK6xg+FV57cQtZX2WJi8MZ77tqixe2E24J31+Q/FCfXdZvhtCxAvtWHSrchEvtDVxj1Ppj8LihTrua6zK4oX64Z7UfpI9v2fo1UPNVVm8UMfPJEdDPZm1GfoL93DIJxQvbG/eTdxBLzV2bTNs57HGxHVtM9T1a8hz3FV/AQAA//8DAI9XcMNAUv54AAAAAElFTkSuQmCC' x='0' y='0' width='230' height='59'/%3E%3C/svg%3E");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  mask-position: center center;
  -webkit-mask-size: cover;
  mask-size: cover;
}

.pricing-two__price-list li .content p {
  font-size: 15px;
    font-weight: 400;
    color: var(--white);
    line-height: 22px;
}

.pricing-two__price {
  position: absolute;
  right: -85px;
  top: 50%;
  transform: translateY(-50%);
}

.pricing-two__price span {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  /* width: 37px;
  height: 37px; */
  width: 100px;
  height: 100%;
  border-radius: 50%;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
  color: #0173bb;
  /* background-color: var(--white);
  border: 5px solid var(--primary-color); */
}

.pricing-two__img-box {
  position: relative;
  display: block;
  margin-top: 42px;
  z-index: 1;
}

/* .pricing-two__img-box::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 380px;
  height: 380px;
  background-color: var(--white);
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1;
} */

.pricing-two__img {
  position: relative;
  display: block;
  z-index: 1;
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width:1369px){
    .pricing-two__img-box {
        margin-top: 50px;
    }
   .pricing-two__img {
       max-width: 280px;
   } 
}
.pricing-two__img img {
  width: 100%;
  animation: leftRight 4s ease-in-out infinite;
}

.pricing-two__price-list-2 li .content {
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='230' height='59' viewBox='0 0 230 59'%3E%3Cimage xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO8AAAA7CAYAAACT392AAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAICSURBVHja7NxJSkNBFEbhU9F9qqixb8FdKGr6xuBK9TmoFDpVIeGH880cCTccb5XvkdJ1HU0phQ3bAVbAHpJ+pbfl32+4Uli8PeDNcKWseHeAJXDo+KW/293CH4slcODopax4V8C+Y5dyjs3tjmu4UlC8BZh7x5Xy4p0BR45ayrrzvrlxpazN2wMWhitlxVuAKXDseKWsY/PccKW8zWu4Uli8BZgAfUcqZR2bJ8Cp45SyNq/hSoGbdwacOEYpa/OODVfKi3cEnDs+KSveAXDh6KSsO+/YjSvlbd6h4Up58Q6AS8clZR2bh4Yr5W1ew5UC430yXCnv2PwC3DgeKSveAXDlaKSseH2OK4XeeT8ciZQZ7/X6vispLF6AO+DR0Uh58QI8AM+OR8qLF+AeeHVEUl68ALfUR0eSwuKF+rKGG1gKjNcNLAXH6waWguNtG3jk2KS8eKG+9zx0dFJevFDfxHIDS4Hxtg08cYRSXrxQvwJ27BilvHihftuGj5GkwHihPkbyCC0FxtuO0DNHKuXFC3BmwFJmvFC/RmfqaKW8eLv1EXrueKWseFvAp25gKS/en0fohWOW8uKF+k8sA5YC4/1cH6GXjlvKirfdgfvAypFLWfE2xwYsZcbbNrAvckj/VLqu+/6hlE3+7iVw5EcgZWzen/rAux+B9DdfAAAA//8DALGnRmxCBuo6AAAAAElFTkSuQmCC' x='0' y='0' width='230' height='59'/%3E%3C/svg%3E");
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='230' height='59' viewBox='0 0 230 59'%3E%3Cimage xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO8AAAA7CAYAAACT392AAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAICSURBVHja7NxJSkNBFEbhU9F9qqixb8FdKGr6xuBK9TmoFDpVIeGH880cCTccb5XvkdJ1HU0phQ3bAVbAHpJ+pbfl32+4Uli8PeDNcKWseHeAJXDo+KW/293CH4slcODopax4V8C+Y5dyjs3tjmu4UlC8BZh7x5Xy4p0BR45ayrrzvrlxpazN2wMWhitlxVuAKXDseKWsY/PccKW8zWu4Uli8BZgAfUcqZR2bJ8Cp45SyNq/hSoGbdwacOEYpa/OODVfKi3cEnDs+KSveAXDh6KSsO+/YjSvlbd6h4Up58Q6AS8clZR2bh4Yr5W1ew5UC430yXCnv2PwC3DgeKSveAXDlaKSseH2OK4XeeT8ciZQZ7/X6vispLF6AO+DR0Uh58QI8AM+OR8qLF+AeeHVEUl68ALfUR0eSwuKF+rKGG1gKjNcNLAXH6waWguNtG3jk2KS8eKG+9zx0dFJevFDfxHIDS4Hxtg08cYRSXrxQvwJ27BilvHihftuGj5GkwHihPkbyCC0FxtuO0DNHKuXFC3BmwFJmvFC/RmfqaKW8eLv1EXrueKWseFvAp25gKS/en0fohWOW8uKF+k8sA5YC4/1cH6GXjlvKirfdgfvAypFLWfE2xwYsZcbbNrAvckj/VLqu+/6hlE3+7iVw5EcgZWzen/rAux+B9DdfAAAA//8DALGnRmxCBuo6AAAAAElFTkSuQmCC' x='0' y='0' width='230' height='59'/%3E%3C/svg%3E");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center center;
  mask-position: center center;
  -webkit-mask-size: cover;
  mask-size: cover;
  margin-left: 0;
  margin-right: -35px;
  padding-left: 0;
  padding: 16px 20px 15px;
  padding-right: 45px;
  text-align: right;
}

.pricing-two__price-list-2 li {
  justify-content: flex-end;
}

.pricing-two__price-list-2 li .pricing-two__price {
  left: -85px;
  right: inherit;
}

.pricing-two__price-shape-1 {
  position: absolute;
  right: -84px;
  top: 50%;
  width: 85px;
  transform: translateY(-50%);
  border: 1px dashed #0173bb;
}

.pricing-two__price-shape-1::before {
  content: "";
  position: absolute;
  right: -110px;
  top: 14px;
  width: 110px;
  transform: rotate(15deg);
  border: 1px dashed #0173bb;
}

.pricing-two__price-shape-2 {
  position: absolute;
  right: -84px;
  top: 50%;
  width: 85px;
  transform: translateY(-50%);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-2::before {
  content: "";
    position: absolute;
    right: -41px;
    top: -1px;
    width: 38px;
    transform: rotate(0deg);
    border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-3 {
  position: absolute;
  right: -84px;
  top: 50%;
  width: 85px;
  transform: translateY(-50%);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-3::before {
  content: "";
  position: absolute;
  right: -106px;
  top: -19px;
  width: 106px;
  transform: rotate(-20deg);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-4 {
  position: absolute;
  left: -84px;
  top: 50%;
  width: 85px;
  transform: translateY(-50%);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-4::before {
  content: "";
  position: absolute;
  left: -110px;
  top: 14px;
  width: 110px;
  transform: rotate(-15deg);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-5 {
  position: absolute;
  left: -84px;
  top: 50%;
  width: 85px;
  transform: translateY(-50%);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-5::before {
  content: "";
    position: absolute;
    left: -41px;
    top: -1px;
    width: 38px;
    transform: rotate(0deg);
    border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-6 {
  position: absolute;
  left: -84px;
  top: 50%;
  width: 85px;
  transform: translateY(-50%);
  border: 1px dashed var(--primary-color);
}

.pricing-two__price-shape-6::before {
  content: "";
  position: absolute;
  left: -106px;
  top: -19px;
  width: 106px;
  transform: rotate(20deg);
  border: 1px dashed var(--primary-color);
}

.pricing-two__top-img-1 {
  position: absolute;
  top: -180px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.pricing-two__top-img-1 img {
  width: auto;
  animation: topBottom 3s ease-in-out infinite;
}
@media (min-width:1200px) and (max-width: 1370px){
    .pricing-two__price-shape-1{
    right: -99px;
    top: 51%;
    width: 99px;
    }
    .pricing-two__price-shape-1::before {
    content: "";
    position: absolute;
    right: -57px;
    top: 6px;
    width: 54px;
    transform: rotate(15deg);
    border: 1px dashed #0173bb;
}
    
    .pricing-two__price-shape-4{
    left: -99px;
    top: 51%;
    width: 99px;
    }
    .pricing-two__price-shape-4::before {
        content: "";
        position: absolute;
        left: -63px;
        top: 9px;
        width: 61px;
        transform: rotate(-19deg);
        border: 1px dashed var(--primary-color);
    }
    .pricing-two__price-shape-2 {
        right: -76px;
        top: 51%;
        width: 77px;
    }
    .pricing-two__price-shape-5 {
    left: -47px;
    top: 52%;
    width: 47px;
    }
    .pricing-two__price-shape-3{
        right: -135px;
    top: 50%;
    width: 140px;
    }
    .pricing-two__price-shape-3::before {
    content: "";
    position: absolute;
    right: -47px;
    top: -27px;
    width: 60px;
    transform: rotate(-62deg);
    border: 1px dashed var(--primary-color);
}
    .pricing-two__price-shape-6{
        left: -135px;
    top: 50%;
    width: 140px;
    }
    .pricing-two__price-shape-6::before {
    content: "";
    position: absolute;
    left: -47px;
    top: -27px;
    width: 60px;
    transform: rotate(62deg);
    border: 1px dashed var(--primary-color);
}
}
@media (min-width: 992px) and (max-width: 1199px){
    .pricing-two__price-list li .content p{
        font-size:13px;
        line-height: 18px;
    }
    .pricing-two__price-shape-1::before{
        right: -41px;
        top: 5px;
        width: 40px;
      }
      .pricing-two__price-shape-2::before{content: initial;}
      .pricing-two__price-shape-5::before{content: initial;}
      .pricing-two__price-shape-4::before {
        left: -41px;
        top: 8px;
        width: 40px;
      }
      .pricing-two__price-shape-3{
          right: -70px;
        top: 50%;
        width: 70px;
        transform: translateY(-50%);
      }
      .pricing-two__price-shape-3:before{
          right: -60px;
        top: -24px;
        width: 65px;
        transform: rotate(-40deg);
      }
      .pricing-two__price-shape-6{
          left: -70px;
        top: 50%;
        width: 70px;
        transform: translateY(-50%);
      }
      .pricing-two__price-shape-6:before{
          left: -60px;
        top: -24px;
        width: 65px;
        transform: rotate(40deg);
      }
      .pricing-two__price-shape-2{
          right: -53px;
    top: 50%;
    width: 58px;
    transform: translateY(-50%);
      }
      .pricing-two__price{right:-75px;}
      .pricing-two__price-list-2 li .pricing-two__price{left: -65px;}
    
}
@media (max-width:991px){
    .pricing-two .left-box{order:1;}
    .pricing-two .right-box{order:2;}
    .pricing-two .middle-box{order:3;}
    .pricing-two .right-box li{flex-flow: row-reverse;}
    .pricing-two .right-box li .content{
        -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='230' height='59' viewBox='0 0 230 59'%3E%3Cimage xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO8AAAA7CAYAAACT392AAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAIpSURBVHja7N3dThNRGIbRt8p9iiLIj1D0OjQq5acFjPFCzfagc2JDbKGzp7OTtU6awEAJzZPvG5hMJ0lKgOf6neQgyZ8a37yU9VnueQ3gRd50j/u7+gFeeQ1gq4Afd9WReGE7B0kekrwWL7TnXRfwoD0554V+vE0y6R5NXmjM/pDnwOKF/s+BF90UFi805n2SuXihTUfdCi1eaHSFvq/VmXihrsMkdzXOgcULw6zQC/FCuxN4IV5odwLf9rVCixeGddIFLF5o0HEfAYsXdjeB5+KFNn1IciNeaNNpkmvxQpvOklyJF9p0/twVWrwwrhV6Jl5o08dNV+hJ3LcZxui6lHJu8kKDE3gymczEC+0G/NXaDO36UUq5FC+0aVZKuRAvtOm2lHLmnBfa8887EooX2vB9dW0WL4zfl1LKp9UPOueFcftWSvn81CfEC+P15L+IxAvjdlVKmf7vAOe8MM6JO113kHhhZBM3yeUmB4oXRjRxk0w3PVi8MA7Xm05c8cJ4zLK8DU7EC21N3IuXfKF4YXduXzJxxQu7dZPlLV8jXmjHVZY3mtuKK6xg+FV57cQtZX2WJi8MZ77tqixe2E24J31+Q/FCfXdZvhtCxAvtWHSrchEvtDVxj1Ppj8LihTrua6zK4oX64Z7UfpI9v2fo1UPNVVm8UMfPJEdDPZm1GfoL93DIJxQvbG/eTdxBLzV2bTNs57HGxHVtM9T1a8hz3FV/AQAA//8DAI9XcMNAUv54AAAAAElFTkSuQmCC' x='0' y='0' width='230' height='59'/%3E%3C/svg%3E");
          mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='230' height='59' viewBox='0 0 230 59'%3E%3Cimage xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO8AAAA7CAYAAACT392AAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAIpSURBVHja7N3dThNRGIbRt8p9iiLIj1D0OjQq5acFjPFCzfagc2JDbKGzp7OTtU6awEAJzZPvG5hMJ0lKgOf6neQgyZ8a37yU9VnueQ3gRd50j/u7+gFeeQ1gq4Afd9WReGE7B0kekrwWL7TnXRfwoD0554V+vE0y6R5NXmjM/pDnwOKF/s+BF90UFi805n2SuXihTUfdCi1eaHSFvq/VmXihrsMkdzXOgcULw6zQC/FCuxN4IV5odwLf9rVCixeGddIFLF5o0HEfAYsXdjeB5+KFNn1IciNeaNNpkmvxQpvOklyJF9p0/twVWrwwrhV6Jl5o08dNV+hJ3LcZxui6lHJu8kKDE3gymczEC+0G/NXaDO36UUq5FC+0aVZKuRAvtOm2lHLmnBfa8887EooX2vB9dW0WL4zfl1LKp9UPOueFcftWSvn81CfEC+P15L+IxAvjdlVKmf7vAOe8MM6JO113kHhhZBM3yeUmB4oXRjRxk0w3PVi8MA7Xm05c8cJ4zLK8DU7EC21N3IuXfKF4YXduXzJxxQu7dZPlLV8jXmjHVZY3mtuKK6xg+FV57cQtZX2WJi8MZ77tqixe2E24J31+Q/FCfXdZvhtCxAvtWHSrchEvtDVxj1Ppj8LihTrua6zK4oX64Z7UfpI9v2fo1UPNVVm8UMfPJEdDPZm1GfoL93DIJxQvbG/eTdxBLzV2bTNs57HGxHVtM9T1a8hz3FV/AQAA//8DAI9XcMNAUv54AAAAAElFTkSuQmCC' x='0' y='0' width='230' height='59'/%3E%3C/svg%3E");
          -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
          -webkit-mask-position: center center;
          mask-position: center center;
          -webkit-mask-size: cover;
          mask-size: cover;
        margin-left: -35px;
        margin-right: 0;
        padding-left: 45px;
        text-align:left;
    }
    .pricing-two [class*="pricing-two__price-shape-"]{
        display:none;
    }
    .pricing-two__price-list{gap: 10px}
    .pricing-two__price-list li .content-inner{max-width:100%;}
    .pricing-two .pricing-two__price{display:none;}
}
@media only screen and (min-width:1400px) and (max-width:1799px){
    .pricing-two .row > [class*='col-xxl-3']{
        width: 32%;
    }
}

@media only screen and (min-width:1800px){
  .pricing-two__price-shape-1::before{
    right: -140px;
    top: 18px;
    width: 140px;
  }
  .pricing-two__price-shape-4::before {
    left: -140px;
    top: 18px;
    width: 140px;
  }
  .pricing-two__price-shape-3::before{
        right: -141px;
        top: -19px;
        width: 140px;
        transform: rotate(-15deg);
  }
  .pricing-two__price-shape-6::before{
        left: -141px;
        top: -19px;
        width: 140px;
        transform: rotate(15deg);
  }
  .pricing-two__price-shape-2::before{
      right: -75px;
    top: -1px;
    width: 72px;
  }
  .pricing-two__price-shape-5::before{
      left: -75px;
    top: -1px;
    width: 72px;
  }
}

/*================================================
Specializations Area CSS
=================================================*/
.specializations-card {
    display: flex;
    gap: 20px;
    align-items: center;
    border: 1px solid rgba(1, 1, 1, 0.2);
    padding: 10px 20px 10px 10px;
    border-radius: 10px;
    transition: 0.7s;
    background: #fff;
}
.specializations-card i {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px;
        height: 80px;
        background-color: #F5F5F5;
        color: #000;
        font-size: 50px;
        border-radius: 10px;
        transition: 0.7s;
}
.specializations-card h3 {
    margin-bottom: 0;
    font-size: 20px;
}
.specializations-card:hover i {
    background-color: #0173bb;
    color: #fff;
}

/* Max width 767px */
@media only screen and (max-width : 767px) {
    .specializations-area {
        overflow: hidden;
    }
}

